[Song]
name = Porcelain Hands
artist = Weatherday
album = Come In
genre = Lo-Fi Indie
year = 2019
song_length = 270867
charter = 7777villain
diff_guitar = 2
preview_start_time = 29600
icon = csc
playlist_track = 
album_track = 11
loading_phrase = <i>Come In</i> takes heavy inspiration from Weatherday's webcomic, as well as their experiences with coming out as non-binary. "Porcelain Hands", the closer for the album, ties it up with multiple callbacks to earlier tracks. Also, this song makes me cry.

